:root{--primary:#ddd;--dark:#333;--light:#eee;--listbg:#fff}
body{background:var(--light);margin:10px;line-height:1.4;font-family:Arial,Helvetica,sans-serif;font-size:10pt}
ul{list-style:none;text-align:left;padding:0}
h2{font-size:16pt;font-weight:700}
select{border:none;background-color:var(--lightbg);color:var(--dark);-webkit-appearance:none}
.intro{margin:55px 0 0}
.borderless tr,.borderless td,.borderless th{border:none!important}
.whitebody{background:var(--listbg);margin:5px}
.block1{display:grid;grid-gap:5px 5px;grid-template-columns:400px 1fr 1fr 1fr;margin:5px}
.datatable{display:grid;grid-template-columns:1fr 5px 1fr;grid-gap:2px}
.itemname{text-align:right}
.itemval{text-align:left}
.blockbutton{background:var(--dark);margin:0}
.blockbutton a{background-color:var(--dark);color:var(--light);padding:10px 30px;text-align:center;text-decoration:none;display:inline-block}
.block2{display:grid;grid-gap:5px 5px;grid-template-columns:1fr 1fr;grid-template-rows:1fr;margin:5px}
.block3{display:grid;grid-gap:5px 5px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:1fr;margin:5px}
.block4{display:grid;grid-gap:5px 5px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:1fr;margin:5px}
@media screen and (max-width: 1030px) {
.block1{grid-template-columns:350px 1fr;grid-auto-rows:auto}
.block2{grid-template-columns:1fr 1fr;grid-auto-rows:auto}
.block3{grid-template-columns:1fr 1fr;grid-auto-rows:auto}
.block4{grid-template-columns:1fr 1fr 1fr;grid-auto-rows:auto}
}
@media screen and (max-width: 600px) {
.block1{grid-template-columns:minmax(300px,600px);grid-auto-rows:auto}
.block2{grid-template-columns:1fr;grid-auto-rows:auto}
.block3{grid-template-columns:1fr;grid-auto-rows:auto}
.block4{grid-template-columns:1fr 1fr;grid-auto-rows:auto}
.filter{display:none}
}
footer{background-color:#2d2d30;color:#f5f5f5;height:30px;line-height:30px}
footer a{color:#f5f5f5}
footer a:hover{color:#777;text-decoration:none}
.btn-facebook{background:#3B5998;border-radius:0;color:#fff;border-width:1px;border-style:solid;border-color:#263961}
.btn-facebook:link,.btn-facebook:visited{color:#fff}
.btn-facebook:active,.btn-facebook:hover{background:#263961;color:#fff}